uuid: 3537b002-9286-4052-9b53-26ce14510b44
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:71f77e39-bc75-4cda-8db2-1905f2aa584e'
  module:
    - block_content
    - language
    - node
    - system
  theme:
    - pininfarina
id: enheritage
theme: pininfarina
region: content
weight: 0
provider: null
plugin: 'block_content:71f77e39-bc75-4cda-8db2-1905f2aa584e'
settings:
  id: 'block_content:71f77e39-bc75-4cda-8db2-1905f2aa584e'
  label: '[EN] Heritage'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
  node_type:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  request_path:
    id: request_path
    pages: /battista
    negate: false
